<?xml version="1.0" encoding="utf-8" ?>
<Themes>
  <Theme name="none" tip="IDS_WITHOUT" thumb="theme_none.png" color="0,0.000000,1.000000"  texture="none" picture="texture_none.png"/>
  <Theme name="default" tip="IDS_DEFAULT" thumb="theme_default.png" color="0,0.0,1.0"  texture="" picture="texture_default.png"/>
  <Theme name="lollipop" tip="IDS_THEMES_PINKSWEETHEART" thumb="theme_lollipop.png" color="102,0.06,0.82"  texture="" picture="texture_lollipop.png"/>
  <Theme name="winter" tip="IDS_THEMES_ROMANTICWINTER" thumb="theme_winter.png" color="10,0.06,0.33"  texture="" picture="texture_winter.png"/>
  <Theme name="chrysanthemum" tip="IDS_THEMES_FRESHDADISY" thumb="theme_chrysanthemum.png" color="-115,0.06,1.01"  texture="" picture="texture_chrysanthemum.png"/>
  <Theme name="crane" tip="IDS_THEMES_CRANEWITHLEISURE" thumb="theme_crane.png" color="0,0.0,0.0"  texture="" picture="texture_crane.png"/>
</Themes>
